Page MenuHomePhabricator

Voice Based Offline Wikipedia on a Raspberry Pi
Closed, ResolvedPublic

Description

Here's what I worked on. My demo wasn't great due to some oversights (failing to warm up the cache, a bug in the code, not having had a breakthrough on compilation), but I had a breakthrough the night after the hackathon demos, and here's the result.

Voice Based Offline Wikipedia Prototype (Google Drive | iCloud)

Compiling DeepSpeech with TensorFlow Lite bindings for Raspberry Pi 4 or Raspberry Pi 3

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 30 2019, 12:39 PM
dr0ptp4kt updated the task description. (Show Details)Aug 30 2019, 12:39 PM
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt updated the task description. (Show Details)
dr0ptp4kt updated the task description. (Show Details)Sep 7 2019, 7:31 PM

Hi, this open task is tagged only with Wikimania-Hackathon-2019 which is in the past.
If this task was being worked on and resolved at the Wikimania 2019 Hackathon: Please change the task status to "resolved" via the Add Action...Change Status dropdown.
If nobody plans to ever work on this task anymore: Feel free to set the task status to "declined".
If this task is still valid and should stay open: Please add an active project tag to this task, so others can find this task when searching for open tasks under that active project or when looking at that project's workboard.
Thank you for helping clean up a bit! :)

dr0ptp4kt closed this task as Resolved.Oct 14 2019, 5:48 PM
dr0ptp4kt claimed this task.

Resolving